<?php header('Content-Type: text/html; charset=windows-1251'); ?>
<html><head><meta http-equiv="Content-Type" content="text/html; charset=windows-1251"></head><body>

<?php
// 
$start_page=file_get_contents(getcwd()."/start_page.txt");    
if (file_exists(getcwd()."/pages/".$start_page))  
{
echo "<a id=startn href=pages/".$start_page."></a>";
echo '<script type="text/javascript">'.'document.getElementById("startn").click();</script>';

}
else
{
echo "<a id=startn href=otd/start.php></a>";
echo '<script type="text/javascript">'.
'alert("Start page not found  !\r\n In admin mode, set a real start page ! ");document.getElementById("startn").click();</script>';
}	
?>
</body></html>